unit mdichild;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsHooks, KsForms, KsSkinForms;
type
  TfrmMDIChild = class(TForm)
    SeSkinForm1: TSeSkinForm;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmMDIChild: TfrmMDIChild;

implementation

uses MDIMain;

{$R *.DFM}

procedure TfrmMDIChild.FormClose(Sender: TObject;
  var Action: TCloseAction);
begin
  Action := caFree;
end;

end.
